/* font */
@import url('../../css2-24');
@import url('../../css2-25');
/* variable */
:root {     
    --base-color: #c59452;  
    --medium-gray: #706f6b;
    --dark-gray: #252523;
    --light-medium-gray: #cbcbcb;
    --light-yellow: #f3ebde;
    --very-light-yellow: #fefdf8;
    --medium-yellow: #f7f3e8;
    /* --alt-font: 'Limelight', cursive;
    --primary-font: 'Sen', sans-serif; */
}
/* reset */
body {
    font-size: 17px;
    line-height: 30px; 
}
/* header */
header .navbar-brand img {
    max-height: 150px;
    /* max-height: 108px; */
}
.navbar .navbar-nav .nav-link {
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
}
.center-logo .navbar-nav .nav-link, header.sticky .center-logo .navbar-nav .nav-link {
    padding: 55px 8px;
    /* padding: 55px 23px; */
}
.header-icon .header-social-icon a {
    font-size: 18px;
    padding-left: 26px;
}
/* btn */
.btn {
    font-weight: 700;
    font-family: var(--primary-font);
    text-transform: none;
    letter-spacing:0px;
}
.btn.btn-switch-text.btn.btn-extra-large > span {
    padding: 18px 34px 18px;
    font-size: 16px;
}
.btn.btn-switch-text.btn.btn-large > span {
    padding: 13px 28px 13px;
    font-size: 15px;
}
.btn.btn-switch-text.btn.btn-medium > span {
    padding: 13px 25px 12px;
    font-size: 14px;
}
.btn.btn-switch-text.btn.btn-small > span {
    font-size: 13px;
    padding: 12px 24px 10px;
}
.btn.btn-switch-text.btn.btn-very-small > span {
    font-size: 11px;
    padding: 9px 21px 5px;
}
.btn.btn-link {
    padding: 0 0 2px;
}
/* .btn.btn-base-color {
    color: #fff;
    
} */
/* heading */
h3 {
    font-size: 2.813rem;
    line-height: 2.813rem;
}
/* margin */
.mt-minus-50px {
    margin-top: -50px;
}
/* bg color */
.bg-medium-yellow {
    background-color: var(--medium-yellow);
}
.bg-light-yellow {
    background-color: var(--light-yellow);
}
.bg-very-light-yellow {
    background-color: var(--very-light-yellow);
}
/* border color */
.border-color-light-yellow {
    border-color: var(--light-yellow) !important;
}
.bg-gradient-base-transparent {
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(197, 148, 82, 1)), to(transparent));
    background-image: linear-gradient(to top, rgba(197, 148, 82, 1) 25%, transparent 100%);
}
/* video icons */
.video-icon-extra-large .video-icon {
    width: 100px;
    height: 100px;
    font-size: 24px;
}
/* slider custom text */ 
.swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: 30px;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: 30px;
}
/* image gallery style 01 */
.image-gallery-style-01 .gallery-box:hover img {
    -webkit-filter: blur(0px);
    filter: blur(0px);
}
/* footer */
footer {
    padding-top: 90px;
    padding-bottom: 80px;
}
/* footer .footer-logo img {
    max-height: 115px;
} */
footer .social-icon-style-09 ul.light li a {
    background: rgba(255, 255, 255, 0.1);
    border: none;
}
footer .large-icon a {
    font-size: 20px;
}
footer .large-icon li {
    margin: 0 7px;
}
@media (max-width: 1199px) {
    .navbar.center-logo .navbar-nav .nav-link, .center-logo .navbar-nav .nav-link, header.sticky .center-logo .navbar-nav .nav-link {
        padding: 55px 13px;
    }
    .header-icon .header-social-icon a {
        font-size: 16px;
        padding-left: 22px;
    }
}
@media (max-width: 991px) {
    .video-icon-extra-large .video-icon {
        width: 150px;
        height: 150px;
    }
    footer {
        padding-top: 80px;
        padding-bottom: 70px;
    }
    header .navbar-brand img {
        max-height: 70px;
    }
    header .navbar-brand {
        padding: 15px 0;
    }
}
@media (max-width: 767px) {
    header .navbar-brand img {
        max-height: 52px;
    }
    footer {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .video-icon-extra-large .video-icon {
        width: 80px;
        height: 80px;
    }
}


/*Admission Popup Modal CSS */

#admissionModal{
    backdrop-filter:blur(10px);
    figure{
        height:200px;
        margin:0 !important;
    }
}

@media(min-width:992px){
    #admissionModal{ 
        figure{
            height:450px;
        }
    }
}

/*Floating Contact Buttons CSS */

/* Base */

.floating-contact {

  position: fixed;
  top: 40%;
  right: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  z-index: 9999;

}

.floating-contact li a {

  display: flex;
  align-items: center;
  justify-content: center;
  width: 55px;
  height: 55px;
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  box-shadow: 0 3px 8px rgba(0,0,0,0.25);

}

/* Admission vertical */

.floating-contact .admission a {
    white-space: nowrap; 
  height: 200px;

}

.floating-contact .admission span {

  writing-mode: vertical-rl;
  transform: rotate(180deg);
  font-weight: 500;

}

/* Colors */

.call a { background:#0b3d2e; }

.email a { background:#1e8449; }

.whatsapp a { background:#25D366; }

.map a { background:#2ecc71; }


/* MOBILE VERSION */

@media (max-width: 768px) {

  .floating-contact {

    top: auto;
    bottom: 0;
    right: 0;
    left: 0;

    display: flex;
    width: 100%;

  }

  .floating-contact li {

    flex: 1;

  }

  .floating-contact li a {
    padding-inline: 20px;
    width: 100%;
    height: 55px;

  }

  /* Admission becomes normal horizontal */

  .floating-contact .admission a {

    height: 55px;

  }

  .floating-contact .admission span {

    writing-mode: horizontal-tb;
    transform: rotate(0);
    font-size: 14px;

  }

}

/*Marquee CSS*/
.news-section {
    /*background: linear-gradient(to right, #0b3d2e, #145a32);*/
    padding: 0 0; 
    position: relative;
}

.news-section-icon{
    width:50px;
    height:50px;
    border-radius:60px;
    background: #95D05A;
    color: #056323;
    display:grid;
    place-items:center;
    flex-shrink: 0;
}

.news-container {
    padding:15px;
    position: relative;
    display: flex;
    align-items: center;
    margin-top: -40px;
}

.news-bell {
    position: absolute;
    left: 10px;
    z-index: 2;
}

.marquee {
    overflow: hidden;
    width: 100%;
    margin-left: 0;
}

.marquee-content {
    display: inline-block;
    white-space: nowrap;
    animation: marquee 25s linear infinite;
}

.marquee-content a {

color: #fff;
margin-right: 60px;
font-size: 18px;
text-decoration: none;

}

.marquee-content i {

margin-right: 10px;

}

.marquee-content:hover {

animation-play-state: paused;

}


/* animation */

@keyframes marquee {

0% {

transform: translateX(0);

}

100% {

transform: translateX(-50%);

}

}


/* mobile */

@media (max-width:768px){

.marquee-content a {

font-size:14px;
margin-right:40px;

}

.news-bell{

width:40px;

}

.marquee{

margin-left:0px;

}

}


